<div class="item" id="{{post.name}}">
	<div class="pos-relative w-100">
		[image id="{{post.featuredImage}}" container_class="w-100 h-12" mask="rgba(0,0,0,.5)"][/image]


		<div class="card-caption pos-absolute vcenter center col-md-8">
			<h1 class="lowercase"><a href="{{post.url}}">{{post.wpcf-card-surtitle}}</a></h1>
			<h2 class="mb-4"><a href="{{post.url}}">{{post.title}}</a></h2>
		</div>
	</div>
</div>
